> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kuqoi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Plant

> Deletes a single plant based on the ID supplied



## OpenAPI

````yaml DELETE /plants/{id}
openapi: 3.0.1
info:
  title: OpenAPI
  description: ''
  version: 1.0.0
servers:
  - url: https://apaas.apaas.mypaas.com/
    description: 开发环境
security: []
tags: []
paths:
  /plants/{id}:
    delete:
      tags: []
      summary: /plants/{id}
      description: Deletes a single plant based on the ID supplied
      parameters:
        - name: id
          in: path
          description: ID of plant to delete
          required: true
          example: ''
          schema:
            type: integer
      responses:
        '204':
          description: Plant deleted
          content:
            application/json:
              schema:
                type: object
                properties: {}
                x-apifox-orders: []
                x-apifox-ignore-properties: []
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      deprecated: false
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
      x-apifox-orders:
        - error
        - message
      x-apifox-ignore-properties: []
      x-apifox-folder: Schemas

````